Skip to content

Disabling SSH protocol version 1

When Changing on Version 1 on Debian, have thrown the following error and generating the key did not fix the issue.

Make sure you have the Version 1 & 2 Hostkeys are commented out like the following.

Remove And Install openssh-server via apt-get seem to have fixed the issue.

I have checked the permission issues, it seems to be some kind of issue caused this error which I did not find the root cause of this problem.

comments powered by Disqus